/*
|------------------------------------------------------------------------------
| Scroll Bar
|------------------------------------------------------------------------------
*/

*::-webkit-scrollbar {
	height: 2px;
	width: 3px;
}

*::-webkit-scrollbar-button {
	height: 0px;
	width: 0px;
}

*::-webkit-scrollbar-thumb {
	background: #868E96;
	border: 0px none #FFFFFF;
	border-radius: 0;
}

*::-webkit-scrollbar-thumb:hover {
	background: #495057;
}

*::-webkit-scrollbar-thumb:active {
	background: #343A40;
}

*::-webkit-scrollbar-track {
	background: #F1F3F5;
	border: 0px none transparent;
	border-radius: 50px;
}

*::-webkit-scrollbar-track:hover {
	background: #EEEEEE;
}

*::-webkit-scrollbar-track:active {
	background: #EEEEEE;
}

*::-webkit-scrollbar-corner {
	background: transparent;
}

.font-bold {
		font-weight: bold;
	}
	
.hidden {
		 display: none;
	}	
.center {	
	justified-content: center; 
	text-align: center;
}

.full-width {	
	 width: 100%; 
}

.small-font {font-size: small; }

.tiny-font {font-size: xx-small; }

.large-font {font-size: large; }

.huge-font {font-size: x-large; }

@media print {
    .page, .page-content, html, body, .framework7-root, .views, .view {
        height: auto !important;
    }

    html, body, .framework7-root, .views, .view {
        overflow: visible !important;
        overflow-x: visible !important;
    }

    .page.page-previous { display: none;}
	
	.sticker { page-break-after: always !important; }
			  
    .no-print, .no-print * { display: none !important; }			  
			  
}

hr.dotted { border-top: 1px dotted black; margin-left: 0px; height: 0px}


.upcs { text-transform: uppercase; }

.scissors {
    height: 43px; /* image height */
    width: 100%;
    margin: auto auto;
    background-image: url('../img/scissors.png');
    background-repeat: no-repeat;
    background-position: right;
    position: relative;
    overflow: hidden;
}
.scissors:after {
    content: "";
    position: relative;
    top: 50%;
    display: block;
    border-top: 3px dashed black;
    margin-top: -2px;
}

.adress-border { border: 2px solid black; }

.address li {height: 48px}

.inputlist li {height: 48px}

.cursor-hand {  cursor: pointer; }

